Kerbal Space Program - Bug #720

KSP Mun easter egg UFO underground
05/28/2013 03:10 PM - miketheveeg

Status: Closed Start date: 05/28/2013
Severity: Unworthy % Done: 100%
Assignee:

Category: Camera

Target version:
Version: 0.20 Language: English (US)
Platform: Windows Mod Related: No

Expansion:

Description

KSP version 20.0.162

graphics full

crashed ufo south pole underground
viewed with EVA rotating view

image included ufo below slightly right
screenshot23zp.png

History

#1 - 05/29/2013 05:10 AM - miketheveeg

read report http:/forum.kerbalspaceprogram.com/content.php/179-KSP-Weekly-May-28-2013
bug will most likely resolved in the next patch

-close bug report=

#2 - 06/06/2013 06:05 PM - Anonymous
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 06/06/2013 06:05 PM - Anonymous

- Status changed from Resolved to Closed
